Skip to content

Profile

Profile

GET /api/v2/profile : Get details of a manager.

Example request

GET /api/v2/profile?api_secret_key=<api_secret_key>

Example response

json
{
  "data":{
     "first_name": "LOY",
     "last_name": "Manager",
     "company_name": "The Manager",
     "email": "manager@example.com",
     "logo":"https:\/\/app.locaboo\/files\/user\/46\/28227338c515a8369c92800f3299d4bc-d9sxx8q.jpg",
     "logo_thumbnail":"https:\/\/app.locaboo\/files\/user\/46\/thumb_28227338c515a8369c92800f3299d4bc-d9sxx8q.jpg",
     "currency": "EUR",
     "language": "en",
     "created": "2016-06-02",
     "age": "3",
     "zip": "55555",
     "city": "Testhausen",
     "country": "DE",
     "phone": "123456789456",
     "fax": "123456789123",
     "address": "Test-Str. 1"
  },
  "total":16,
  "success":true
}